/*
* @Author: J_da
* @Date:   2017-09-11 09:54:33
* @Last Modified by:   J_da
* @Last Modified time: 2017-09-12 17:15:48
*/

* {
    padding: 0;
    margin: 0;
}


body {
    background-color: #fff;
}

.top {
    width: 100%;
    margin: 0 auto;
}

.main-bg {
    margin: 0 auto;
    background: url('../images/bg.jpg') repeat-y top center;
}

.main {
    width: 1000px;
    margin: 0 auto;
}

.top-img {
	width: 100%;
	height: 594px;
	background: url('../images/top.jpg') no-repeat center;
}

.nan-zb {
	width: 100%;
	height: 295px;
	background: url('../images/zb.jpg') no-repeat center;
}

.na-nav {
    background: url('../images/nav-bg2.jpg') no-repeat top center;
    height: 84px;
}

.na-nav ul {
    width: 1000px;
    margin: 0 auto;
    font-size: 26px;
}

.na-nav ul li {
    width: 200px;
    text-align: center;
    line-height: 84px;
    display: inline-block;
}

.na-nav ul li a {
    color: #fbd46b;
    font-family: "微软雅黑";
}

.cir {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #fbd46b;
    margin-right: 10px;
    vertical-align: middle;
    margin-top: -3px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.mr46 {
    margin: 46px auto 64px;
    text-align: center;
}

.shijie ul {
    width: 1000px;
    height: 282px;
    overflow: hidden;
}

.shijie ul li {
    display: inline-block;
    float: left;
}

.sj-video {
    width: 360px;
    height: 282px;
    position: relative;
}

.sj-video img {
    width: 360px;
    height: 250px;
    background-color: #ccc;
}

.sj-video p {
    line-height: 32px;
    text-align: center;
    font-size: 16px;
    font-family: "宋体";
    color: #323232;
}

.sj-title {
    text-align: center;
    width: 280px;
    height: 282px;
    background: url('../images/xwsj.png') no-repeat center 28px;
}

.play {
    position: absolute;
    width: 75px;
    height: 75px;
    background: url('../images/play.png') no-repeat center;
    left: 50%;
    top: 50%;
    margin-left: -37.5px;
    margin-top: -53.5px;
}

.dhh-title {
    margin-bottom: 50px;
}

.hdnr-jj {
    text-align: left;
}

.hdnr-jj img {
    margin-left: 87px;
}

.focus {
    position: relative;
    width: 600px;
    height: 315px;
    background-color: #000;
    margin: 0px auto;
}

.focus img {
    width: 600px;
    height: 315px;
}

.focus .shadow .title {
    width: 260px;
    height: 65px;
    padding-left: 30px;
    padding-top: 20px;
}

.focus .shadow .title a {
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    font-weight: bolder;
    overflow: hidden;
}

.focus .btn {
    position: absolute;
    bottom: 34px;
    left: 510px;
    overflow: hidden;
    zoom: 1;
}

.focus .btn a {
    position: relative;
    display: inline;
    width: 13px;
    height: 13px;
    border-radius: 7px;
    margin: 0 5px;
    color: #B0B0B0;
    font: 12px/15px "\5B8B\4F53";
    text-decoration: none;
    text-align: center;
    outline: 0;
    float: left;
    background: #D9D9D9;
}

.focus .btn a:hover,
.focus .btn a.current {
    cursor: pointer;
    background: #fc114a;
}

.focus .fPic {
    position: absolute;
    left: 0px;
    top: 0px;
}

.focus .D1fBt {
    overflow: hidden;
    zoom: 1;
    height: 16px;
    z-index: 10;
}

.focus .shadow {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0px;
    z-index: 10;
    height: 60px;
    line-height: 60px;
    background: rgba(0, 0, 0, 0.7);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#80000000', endColorstr='#80000000')\9;
    display: block;
    text-align: center;
}

.focus .shadow a {
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    overflow: hidden;
    margin-left: 10px;
    font-family: "\5FAE\8F6F\96C5\9ED1";
}

.focus .fcon {
    position: relative;
    width: 100%;
    float: left;
    display: none;
    background: #000;
}

.focus .fcon img {
    display: block;
}

.focus .fbg {
    bottom: 25px;
    right: 40px;
    position: absolute;
    height: 21px;
    text-align: center;
    z-index: 200;
}

.focus .prev,
.focus .next {
    position: absolute;
    width: 20px;
    height: 35px;
    background: url(http://img.mnw.cn/topic/leshi/image/icon_v9.png) no-repeat;
    z-index: 100;
}

.focus .prev {
    bottom: 10px;
    left: 30px;
    background-position: 0 0px;
    cursor: pointer;
}

.focus .next {
    bottom: 10px;
    right: 30px;
    background-position: -10px -45px;
    cursor: pointer;
}

.cur {
    font-size: 14px;
    color: #fff;
}

.cur var {
    font-size: 22px;
    color: #e71f18;
    font-style: normal;
}

.news-title {
    margin-bottom: 40px;
}

.news-list {
    width: 360px;
}

.detail h3 a {
    font-family: "微软雅黑";
    font-size: 22px;
    font-weight: 600;
    color: #ec1c24;
    width: 100%;
    display: block;
}

.detail {
    background: url('http://img.mnw.cn/topic/leshi/image/line.png') no-repeat center bottom;
    margin-bottom: 15px;
}

.detail .description {
    text-align: left;
    font-size: 12px;
    font-family: "SimSun";
    color: #8c8c8c;
    line-height: 1.833;
    margin: 15px 0 20px;
    padding-left: 5px;
    padding-right: 5px;
}

.detail .description a {
    color: rgb(236, 28, 36);
}

.news-list {
    text-align: left;
    font-size: 14px;
}

.news-list li {
    line-height: 2.4;
}

.news-list a {
    color: #1b1b1b;
}

.news-list a span {
    color: #6e6e6e;
}

.mnw_foot {
    margin-bottom: 50px;
}